Bug 480324 - Spelling Error in Deployment Guide
Spelling Error in Deployment Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Douglas Silas
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 09:20 EST by dcastillo
Modified: 2016-06-17 17:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 14:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dcastillo 2009-01-16 09:20:29 EST
Description of problem:

Is a spelling error


Version-Release number of selected component (if applicable):


How reproducible:

In the Deployment Guide 5.2 page 3 (or 33 in the pdf document) appear the expresion: "Shareable vs. unsharable files" and i think that the correct word is "Unshareable" 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Douglas Silas 2009-07-27 17:15:59 EDT
I agree with this typo fix: changed "sharable" to "shareable".
Comment 2 Douglas Silas 2009-09-03 14:30:56 EDT
Fixed in 5.4 online book. Closing.

Note You need to log in before you can comment on or make changes to this bug.